#sitemap .sitemap-pages {
    padding: 2rem 0 4rem 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}
#sitemap .sitemap-page {
    width: 33.33%;
    text-align: center;
    padding: .5rem;
    height: 140px;
}
#sitemap .sitemap-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 1rem;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
}
#sitemap .sitemap-box:hover {
    -webkit-box-shadow: 0 24px 38px 3px rgba(0,0,0,0.14), 0 9px 46px 8px rgba(0,0,0,0.12), 0 11px 15px -7px rgba(0,0,0,0.2);
    box-shadow: 0 24px 38px 3px rgba(0,0,0,0.14), 0 9px 46px 8px rgba(0,0,0,0.12), 0 11px 15px -7px rgba(0,0,0,0.2);
}
#sitemap .sitemap-box h5 {
    font-family: 'Texta-Bold';
    margin: 0;
    color: #DD383F;
}
@media screen and (max-width:1200px) {
    #sitemap .sitemap-page {
        width: 50%;
        height: 120px;
    }
}
@media screen and (max-width:992px) {
    
}
@media screen and (max-width:767px) {
    #sitemap .sitemap-page {
        height: 140px;
    }
}
@media screen and (max-width:600px) {
    #sitemap .sitemap-page {
        width: 100%;
        height: auto;
    }
    #sitemap .sitemap-box {
        padding: 2rem 1rem;
    }
}
@media screen and (max-width:480px) {
    
}
@media screen and (max-width:350px) {
    
}